org.bdgenomics.adam.rdd

# contig

#### package contig

Visibility

1. Public
2. All

### Type Members

1. #### case class DatasetBoundNucleotideContigFragmentRDD extends NucleotideContigFragmentRDD with Product with Serializable

2. #### sealed abstract class NucleotideContigFragmentRDD extends AvroGenomicRDD[NucleotideContigFragment, NucleotideContigFragment, NucleotideContigFragmentRDD]

3. #### case class ParquetUnboundNucleotideContigFragmentRDD extends NucleotideContigFragmentRDD with Product with Serializable

4. #### case class RDDBoundNucleotideContigFragmentRDD extends NucleotideContigFragmentRDD with Product with Serializable

   A wrapper class for RDD[NucleotideContigFragment].

### Value Members

1. #### object NucleotideContigFragmentRDD extends Serializable

### Ungrouped